Bug 71706 - Newburn kernel test failed on a discovery w/ beta4
Summary: Newburn kernel test failed on a discovery w/ beta4
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217 79578
TreeView+ depends on / blocked
 
Reported: 2002-08-16 22:24 UTC by Larry Troan
Modified: 2016-04-18 09:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-28 22:07:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Larry Troan 2002-08-16 22:24:13 UTC
On a discovery w/ bios A00, 512MB ram, and Milan beta4 installed
(2.4.18-7.80smp), running newburn on the smp kernel...

Kernel test failed 4 out of 4 times over a 2 day period.

/usr/src/linux exists as a soft link to linux-2.4.

Attached is the KERNEL log from the .newburn log directory.
----------
Action by: ccooper
Issue Registered
----------
Action by: ccooper
KERNEL log from .newburn log directory

Status set to: Info
Attachment: <a href="?module=download&fid=701">2600.smp.newburn.kernel.log</a>

----------
Action by: dtrinh
I also saw this on PE4600 which failed 14/14 on 17 hours running newburn.
Attached is a log file.

Status set to: Waiting on Tech
Attachment: <a href="?module=download&fid=704">KERNEL.bigmem.PE4600.log</a>

----------
Action by: dtrinh
And PE600SC also 3/3 on 17 hours running. UP kernel.
On PE4600, It was failed when running bigmem kernel.

Attachment: <a href="?module=download&fid=705">KERNEL.UP.PE600.log</a>

----------
Action by: rnoriega
This is also happening on the Workstation WS530 kernel compile failed during
newburn, but I was able to manually recompile the kernel.

Status set to: Info

----------
Action by: ccooper
After 40 hours of newburn on a discovery w/ 2.4.18-10.98smp, no kernel failure
messages, but newburn's test_result and kernel log files reports:
0 kernel tests passed, 0 failed, 0 attempted

The original failure reported:
0 passed, 4 failed, 4 attempted

I installed the 10.98 smp kernel and kernel source rpms.
I also soft-linked linux -> linux-2.4 -> linux-2.4.18-10.98

I'm attaching the KERNEL newburn log.

Attachment: <a href="?module=download&fid=781">discovery.kernel.log</a>

----------
Action by: ltroan
Escalated to Bugzilla from Dell as Sev 1.

Category set to: Kernel
Status set to: Waiting on Tech

Comment 1 Larry Troan 2002-08-16 22:25:11 UTC
Issue Tracker error found by Dell in Beta4 testing

Comment 2 Bill Nottingham 2003-02-20 02:13:09 UTC
Is this better with the errata or beta kernels?

Comment 3 Bill Nottingham 2003-07-28 22:07:06 UTC
Closing, lack of response.


Note You need to log in before you can comment on or make changes to this bug.